Subject: addressbook questions--lists, nested aliases, etc.

From: [email-masked] (Brian R. Hunt)
Date: 23 Oct 95 16:32:47 GMT

I have been trying the last week or two to switch to Pine from another
program which has become obsolete.  After having converted all my
aliases and distribution lists to the addressbook format, there are
still a few things bugging me.

1) Is it possible to define an alias which reads addresses in from
another file with a more flexible format--such as one address per
line, with the ability to comment out a line?  I would find it much
easier to manage my distribution lists by directly editing such a
file.  Further, I have one list which seems to be too long for Pine to
handle inside an addressbook--I gather this is a known problem, but
have not seen any workaround.

2) Pine does not allow a "nickname" (alias) with a '@' character.  Is
there any way around this restriction?  I actually use such aliases
with my old mail program to rewrite the addresses of a couple people
whose email comes with an incorrect return address--this way I can
just reply to their messages without having to manually change the
return address each time.

3) Is there any way to suppress Pine's attempts to incorporate the
"full name" field in an addressbook entry into the "To:" line of an
outgoing message?  I am interested especially in cases where the alias
is a distribution list or is an alias to another alias.  Editing the
addressbook by hand to remove the "full name" field helps in some
cases but seems a less than ideal solution regardless--it would be
nice to be able to use this field to organize the addressbook but not
have it affect the "To:" line.

Many thanks for any suggestions.

-- 
Brian R. Hunt
[email-masked]